Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
BoundingBox.h File Reference
`#include <tulip/Vector.h>`
`#include <tulip/tulipconf.h>`
Include dependency graph for BoundingBox.h:
This graph shows which files directly or indirectly include this file:

## Classes

- struct tlp::BoundingBox
    This class represents the 3D bounding box of an object. It is mostly used to determine whether or not two object are in a state of collision. More...

## Namespaces

- namespace tlp

Tulip Software by LaBRI Visualization Team 2001 - 2012